NOTICE: This package has been removed from pkgsrc

./x11/kdebindings-ruby, Ruby bindings for the KDE integrated X11 desktop

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 3.5.10nb39, Package name: kdebindings-ruby-3.5.10nb39, Maintainer: pkgsrc-users

Ruby language bindings for KDE and QT.


Required to run:
[lang/ruby18-base] [x11/kdebase3] [x11/qt3-libs] [x11/kdelibs3] [x11/qt3-tools]

Required to build:
[pkgtools/x11-links] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/fixesproto4] [pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 42946974889ec44a1eb9c54c8b0832d6f1af6719
RMD160: 0c6b4690455a131c90a1e27a3345aa2a2e9d6b99
Filesize: 5601.015 KB

Version history: (Expand)


CVS history: (Expand)


   2017-04-22 19:41:18 by Takahiro Kambe | Files touched by this commit (8) | Package removed
Log message:
Remove kdebindings-ruby package which is not maintained for long time and
depends on ruby18.
   2016-12-18 22:46:33 by Joerg Sonnenberger | Files touched by this commit (2)
Log message:
Don't try to check the sign of pointers.
   2016-09-08 17:19:19 by Joerg Sonnenberger | Files touched by this commit (42)
Log message:
Rename RUBY_VERSION_SUPPORTED into _RUBY_VERSIONS_ACCEPTED to follow the
naming scheme of the other multi-version packages. Add support for the
coorresponding RUBY_VERSIONS_INCOMPATIBLE list.
   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.
   2016-03-05 12:29:49 by Jonathan Perkin | Files touched by this commit (1813) | Package updated
Log message:
Bump PKGREVISION for security/openssl ABI bump.
   2015-11-04 04:29:14 by Alistair G. Crooks | Files touched by this commit (670)
Log message:
Add SHA512 digests for distfiles for x11 category

Problems found locating distfiles:
        Package modular-xorg-server: missing distfile xorg-server-1.17.4.tar.bz2
        Package py-qt4: missing distfile PyQt-mac-gpl-4.11.1.tar.gz
        Package xservers: missing distfile xservers-3.3.6.5.tar.bz2
        Package xview-clients: missing distfile xview3.2p1-X11R6.tar.gz
        Package xview-lib: missing distfile xview3.2p1-X11R6.tar.gz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-06-25 09:44:46 by Joerg Sonnenberger | Files touched by this commit (2)
Log message:
Fix build with Perl 5.22.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.